﻿a
{
	text-decoration: none;	
	color: #4272db;
}

a:hover
{
	text-decoration: underline;
}

h1
{
	font-size: .8em;
}

hr
{
	background-color:#ccc;
}

div#main
{	
	width: 100%;	
	text-align: center;
}

div#columnContainer
{
	padding: 1.25em 1em;
	min-width: 900px;
	width: 900px;
	margin: auto;
	background-color: White;
}

div.content
{
	width: 900px;
	margin: auto;
}

div#leftColumn
{
	float:left;	
	min-width: 22%;
	width: 22%;
	text-align: left;
}

div#rightColumn
{
	float:left;	
	min-width: 78%;
	width: 78%;
	text-align:left;
}

div.clear
{
	clear: both;
}

div.pageHeader
{
	line-height: 1;
	padding: 0.7em;
	background-color: #E2E9FF;
	border-bottom: solid 1px gray;
}

div.pageFooter
{
	clear: both;
}

.hidden
{
	display: none;
}

img.profilePicture
{
	padding: 0.25em;
	width: 150px;
	border: solid 1px gray;
	background-color:#EDEDED;
}

div.name
{
	font-size: 2em;
	line-height: 1;
	font-weight: bold;
	margin-bottom:0.2em;
}

div.title
{
	font-size: 1.4em;
	color: Gray;
}

div.section
{
	padding: 1em 0em 0.5em 0em;
}

div#address, div#telephone, div#emailAddress
{
	padding: .4em 0em;
}

div.sectionTitle
{
	font-weight: bold;	
}

div.link
{
	padding: 0.2em;
	font-size: 0.85em;
}

div.link img
{
	width: 20px;
	vertical-align: middle;
}

ul.tweet_list li
{
	padding: 6px 0px;
}